Subject: MN: New Speaker, New Address

From: "Dunx (Duncan Ellis)" <DELLIS@U...>
Date: 11 Jan 99 12:16:36 +0000

Players: 

Just to formally let you know what addresses to use for communicating with 
your Speaker. 

First of all, official communication (Proposals, Votes, etc) should go to 
my home address - 

dunx@l... 

I can poll this account from work so I may respond during the day, but 
otherwise I'll deal with it in the evenings (GMT, that is). However, if 
an urgent reply is necessary then try mailing me at work - 

dellis@u... 

I've updated the Mornomic pages accordingly (or at least in part). 

Thanks. And don't forget to Vote. 

-- 
Dunx 
IRL: Duncan Ellis, Senior Software Engineer, Business Modelers, Oracle 
<I work for Oracle, I don't speak for them>